body{ margin:0px; padding:0px;}
*{ margin:0px; padding:0px;}
.otr-tbl{ width:1024px; background:#000000; margin:auto;}
.tp-menu-bg{ background:url(images/top-menu-img.jpg) no-repeat; width:1023px; height:62px;}
.tp-menu-txt{ width:12%; font:14px/62px Arial, Helvetica, sans-serif; color:#333333; font-weight:bold; text-align:center;}
.tp-menu-txt a{color:#333333; text-decoration:none; display:block;}
.tp-menu-txt a:hover{color:#ffffff; background:#003300;}
.bdy-tbl{ width:807px; background:#E5E3E3; margin:auto;}
.compny-profile{ font:14px/20px "Times New Roman", Times, serif; color:#000000; padding:0px 0px 0px 18px;}
.compny-profile span{ font:24px/40px "Times New Roman", Times, serif; color:#217409; font-weight:bold;}
